[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PostfixAdmin su etch e mysql 5.0





Il 08/05/07, Alessandro De Zorzi <lota@klez.it> ha scritto:
> ma l'errore quale è?

Mi restituisce un errore nel set di una variabile nel file config.inc.php in quella riga dichiara il tipo di db usato (mysql se la versione di mysql è al max la 4, mysqli se la versione è la 4.1 o >, oppure altro db tipo postgres). Nella paginadi errore rimanda anche alle faq sul sito di PostfixAdmin e sembra appunto dovuto al fatto che non è in grado di usare il db correttamente. Per adesso ho messo la cosa in standby domattina ci perdo ancora un pò di tempo.

Grazie,
Ciao.





--
------
Domenico Rotella                       domenico<at>csnt.it
Cs Network snc      Rivarolo C.se
Computers And Networks
GpgKey : http://www.rotellaweb.it/rd_public_key.asc
GpgFp : 657A C713 9062 488A E043 5963 34CC 38E7 DC55 D47D
-------
"Eliminato l'impossibile ciò che resta per quanto improbabile è la verità".
Conan Doyle.
Reply to: